* {
    margin: 0;
    padding: 0;
    border: 0;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
}

body {
    font-family: Teletex-Light;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width: 1000px;
    height: 100%;
    margin: auto;
}



div.stillhouse {
    position: relative;
    width: 900px;
    left: 0;
    right: 0;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    min-height: 100%;
    
    overflow: hidden;
    margin-top: 100px;
	    font-family: Teletex-Light, Courier New, Andale Mono;
    font-size: 12px;
    letter-spacing: 1px;

    /* margin-left: 50px;
     margin-top: 100px;
     margin-bottom: 50px;
     */
}

div.stillhouse img{
	margin-bottom: 0px;
	margin-right: 0px;
}

#button{
    text-decoration: none;
    color: #FFFFFF;
    background: #FFFFFF;
	overflow: hidden;
}


/*
 div.stillhouse img {
 float: left;
 }
 */
div.menu {
    position: absolute;
    text-align: right;
    width: 200px;
	margin-left: 700px;
    font-family: Teletex-Light, Courier New, Andale Mono;
    font-size: 12px;
    letter-spacing: 1px;
 /*   line-height: 25px;
    top: 8px;
    bottom: -20px;*/
}

div.menu a {
    /*color: #A9A9A9;*/
    padding-left: 25px;
}

div.content {
    /*
     margin-bottom: 0px;
     top:0px;
     bottom: 0px;
     */
    position: relative;
    width: 900px;
    left: 0;
    right: 0;
    margin-top: 50px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    min-height: 100%;
    height: auto;
    overflow: hidden;
}

/*
 p {
 margin-top: 10px;
 }
 */
div.text {
    top: 0;
    left: 0;
    width: 550px;
    color: #423f3d;
    font-family: Teletex-Light, Courier New, Andale Mono;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 25px;
    float: left;
    /*  left: 0;
     right: 0;
     text-align: left;
     margin-left: auto;
     margin-right: auto; */
}

div.texttext {
    top: 0;
    left: 0;
    width: 525px;
    color: #423f3d;
    font-family: Teletex-Light, Courier New, Andale Mono;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 25px;
    float: right;
	margin-top: -5px;
}

#image {
    float: right;
    text-align: right;
    width: 900px;

    /*   margin-left:
     50px;
     margin-top:
     30px;
     */
}

img {
    margin-right: 15px;
    margin-bottom: 60px;
}

a:link {
    text-decoration: none;
    color: #423f3d;
}

a:hover {
    text-decoration: none;
    color: #ffd700;
    background: #ffd700;
	overflow: hidden;
}

a:visited {
    text-decoration: none;
    /*color: #423f3d;*/
}


div.map{
	float:right;
	text-align: right;
    margin-top: 50px;
}

